openSUSE Security Update : accountsservice (openSUSE-SU-2012:0845-1)

This script is Copyright (C) 2014-2017 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

This update of accountservice fixed a flaw in
user_change_icon_file_authorized_cb() that could be exploited by local
attackers to read arbitrary files.

See also :

http://lists.opensuse.org/opensuse-updates/2012-07/msg00016.html
https://bugzilla.novell.com/show_bug.cgi?id=768807

Solution :

Update the affected accountsservice packages.

Risk factor :

Low / CVSS Base Score : 1.9
(CVSS2#AV:L/AC:M/Au:N/C:P/I:N/A:N)
CVSS Temporal Score : 1.6
(CVSS2#E:F/RL:OF/RC:ND)
Public Exploit Available : true

Family: SuSE Local Security Checks

Nessus Plugin ID: 74672 ()

Bugtraq ID:

CVE ID: CVE-2012-2737

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now